* {
    margin: 0;
    padding: 0;
    border: 0;
}

*, ::before, ::after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.t-container::before, .t-container::after, .t-container_10::before, .t-container_10::after, .t-container_8::before, .t-container_8::after, .t-container_100::before, .t-container_100::after {
    display: table;
    content: " ";
}

.t-container::after, .t-container_10::after, .t-container_8::after, .t-container_100::after {
    clear: both;
}

.t-container {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1200px;
    padding: 0;
}

.t-container_flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.t-descr {
    font-family: 'Roboto',Arial,sans-serif;
    font-weight: 300;
    color: #000000;
}

.t-descr_xl {
    font-size: 24px;
    line-height: 1.50;
}

.t-title_xl {
    font-size: 72px;
    line-height: 1.17;
    opacity: 0;
}

.t-title_xs {
    font-size: 42px;
    line-height: 1.23;
}

/* .t-title_0 {
  font-size: 0px;
  opacity: 0;
} */

.t-col {
    display: inline;
    float: left;
    margin-left: 20px;
    margin-right: 20px;
    width: 100%;
}

.t-col_5 {
    max-width: 460px;
}
.t-col_6 {
    max-width: 560px;
}
.t-col_10 {
    max-width: 960px;
}
.t-col_12 {
    max-width: 1160px;
}
.t-align_center {
    text-align: center;
}
.t-prefix_1 {
    padding-left: 100px;
}

@media screen and (max-width: 1200px) {
    .t-container {
        max-width: 960px;
        padding: 0;
    }
    .t-col {
        display: inline;
        float: left;
        margin-left: 10px;
        margin-right: 10px;
        width: 100%;
    }
    .t-title_xs {
        font-size: 38px;
    }
    .t-title_xl {
        font-size: 68px;
        opacity: 0;
    }
    .t-descr_xl {
        font-size: 22px;
    }
    .t-col_6 {
        max-width: 460px;
    }
    .t-col_10 {
        max-width: 780px;
    }
    .t-col_12 {
        max-width: 940px;
    }
    .t-prefix_1 {
        padding-left: 80px;
    }
}

@media screen and (max-width: 960px) {
    .t-container {
        max-width: 640px;
    }
    .t-container_flex {
        display: block;
    }
    .t-col {
        display: block;
        float: none;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0;
        margin-left: 0px;
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
    }
    .t-col_1, .t-col_2, .t-col_3, .t-col_4, .t-col_5, .t-col_6, .t-col_7, .t-col_8, .t-col_9, .t-col_10, .t-col_11, .t-col_12 {
        width: 100%;
        max-width: 100%;
    }
}

@media screen and (max-width: 640px) {
    .t-title_xl {
        font-size: 32px;
        opacity: 0;
    }
    .t-descr_xl {
        font-size: 20px;
        line-height: 1.40;
    }
}
t456__list_item
.t456.t456__positionstatic {
    position: static;
}

.t456 {
    width: 100%;
    height: 80px;
    z-index: 990;
    position: fixed;
    top: 0;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0);
    transition: background-color 300ms linear;
}

.t456__maincontainer {
    width: 100%;
    height: 80px;
    display: table;
    position: relative;
}

.t456__leftwrapper {
    display: table-cell;
    vertical-align: middle;
    padding-left: 40px;
}

.t456 a, #allrecords .t456 a {
    text-decoration: none;
    color: #000000;
}
#allrecords a {
    color: #ff8562;
    text-decoration: none;
}
.t-records a {
    color: #ff8562;
    text-decoration: none;
}

.t456__imglogo {
    display: block;
    height: auto;
    margin-right: 30px;
}

.t456__menualign_right {
    text-align: right;
}
.t456__rightwrapper {
    display: table-cell;
    vertical-align: middle;
    padding-right: 40px;
    width: 100%;
}

#allrecords ul {
    padding-left: 20px;
}
.t-records ul {
    padding-left: 20px;
    margin-top: 0px;
    margin-bottom: 10px;
}
.t456 ul {
    margin: 0px;
}
.t456__list {
    list-style-type: none;
    margin: 0px;
    padding: 0 !important;
}

.t456__list_item {
    clear: both;
    font-family: 'Roboto',Arial,sans-serif;
    font-size: 16px;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0px;
    color: #000000;
    white-space: nowrap;
}

.t456__list_item:first-child {
    padding-left: 0;
}

.t456__list_item:last-child {
    padding-right: 0;
    color: #ffffff;
    font-weight: 600;
}

.t456__list_item > a {
    color: #ffffff;
    font-weight: 600;
}


@media screen and (max-width: 1200px) {
    .t456__rightwrapper {
        padding-right: 20px;
    }
    .t456__leftwrapper {
        padding-left: 20px;
    }
}

@media screen and (max-width: 980px) {
    .t456__rightwrapper {
        padding: 20px 0 !important;
        box-sizing: border-box;
    }
    .t456__leftwrapper,
    .t456__rightwrapper {
        width: 100% !important;
        display: block;
    }
    .t456__leftwrapper {
        padding: 20px;
        box-sizing: border-box;
    }
    .t456.t456__positionabsolute,
    .t456.t456__positionfixed,
    .t456.t456__positionstatic {
        position: relative;
    }
    .t456 {
        position: static;
        text-align: center;
        display: block;
        margin: 0;
        padding: 0;
        height: auto !important;
    }
    .t456__imglogo {
        width: auto !important;
        /* box-sizing: border-box; */
        padding: 20px;
        margin: 0 auto;
    }
    .t456__imglogomobile.t456__imglogo {
        width: 100% !important;
    }
    .t456 img {
        float: inherit;
    }
    .t456__list {
        display: block;
        padding: 0 !important;
    }
    .t456 .t456__list_item {
        display: block;
        text-align: center;
        padding: 10px !important;
        white-space: normal;
    }
}



.t-cover__wrapper {
    height: 500px;
    display: table-cell;
    width: 1200px;
    
}

.t-valign_middle {
    vertical-align: middle;
}

.t891__wrapper {
    padding-top: 24px;
    padding-bottom: 24px;
}

.t-title {
    font-family: 'Roboto',Arial,sans-serif;
    font-weight: 600;
    color: #000000;
}

.t820 .t-section__topwrapper {
    margin-bottom: 90px;
}

.t-cover {
    height: 500px;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
    vertical-align: middle;
    position: relative;
    background-attachment: fixed;
    overflow: hidden;
    background-image:-webkit-linear-gradient(top, #ccc, #777);
    background-image:-moz-linear-gradient(top, #ccc, #777);
    background-image:-o-linear-gradient(top, #ccc, #777);
    background-image:-ms-linear-gradient(top, #ccc, #777);
    background-image:linear-gradient(top, #ccc, #777);
}

.t-cover__carrier {
    height: 500px;
    width: 100%;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
    vertical-align: middle;
    position: relative;
    background-attachment: fixed;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: unset;
    background-image: url('../images/1ekran.jpg');
    background-attachment: scroll;
}
.t-cover__filter {
    height: 500px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0.60), rgba(34,34,34,0.40));
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.60), rgba(34,34,34,0.40));
    background-image: -o-linear-gradient(top, rgba(0,0,0,0.60), rgba(34,34,34,0.40));
    background-image: -ms-linear-gradient(top, rgba(0,0,0,0.60), rgba(34,34,34,0.40));
    background-image: linear-gradient(top, rgba(0,0,0,0.60), rgba(34,34,34,0.40));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#66000000', endColorstr='#99222222');
}
.t-cover .t-container, .t-cover .t-container_10, .t-cover .t-container_100, .t-cover .t-container_8 {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.t-valign_middle {
    vertical-align: middle;
}
.t891__wrapper {
    padding-top: 24px;
    padding-bottom: 24px;
}
.t891__title {
    color: #fff;
    padding: 24px 0 38px 0;
}

@media screen and (max-width: 640px) {
    .t891__title {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.t468__title, .t468__uptitle {
    margin-bottom: 40px;
    color: #fff;
}
.t-margin_auto {
    margin-left: auto;
    margin-right: auto;
}
.t-uptitle_md {
    font-size: 16px;
}
.t-uptitle {
    font-family: 'Roboto',Arial,sans-serif;
    font-weight: 600;
    /* color: #000000; */
    letter-spacing: 2.5px;
}
.t-title_lg {
    font-size: 64px;
    line-height: 1.23;
}
.t468__descr {
    color: #fff;
}

@media screen and (max-width: 960px) {
    .t-prefix_1, .t-prefix_2, .t-prefix_3, .t-prefix_4, .t-prefix_5, .t-prefix_6, .t-prefix_7, .t-prefix_8, .t-prefix_9, .t-prefix_10, .t-prefix_11, .t-prefix_12 {
        padding-left: none;
    }
}

.r_showed {
    opacity: 1;
}
.r_anim {
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}
.t165 .t-container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.t165__left {
    text-align: left;
}
.t165__vmiddle {
    margin-top: auto;
    margin-bottom: auto;
}
.t165__textwrapper {
    padding-right: 20px;
}
.t165__title {
    padding: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-bottom: 28px;
}
.t-heading_md {
    font-size: 30px;
    line-height: 1.17;
}
.t-heading {
    font-family: 'Roboto',Arial,sans-serif;
    font-weight: 600;
    color: #000000;
}
.t165__text {
    opacity: 0.85;
}
.t-text_sm {
    font-size: 18px;
    line-height: 1.55;
}
.t-text {
    font-family: 'Roboto',Arial,sans-serif;
    font-weight: 300;
    color: #000000;
}
.t165__img {
    float: right;
    width: 100%;
}

@media screen and (max-width: 1200px) {
    .t-text_sm {
        font-size: 16px;
    }
    .t-heading_md {
        font-size: 28px;
    }
}

@media screen and (max-width: 640px) {
    .t165__img {
        float: none;
    }
    .t165__col-top {
        margin-bottom: 30px;
    }
    .t165 .t-container {
        display: -webkit-block;
        display: block;
    }
    .t-text_sm {
        font-size: 14px;
        line-height: 1.45;
    }
    .t-heading_md {
        font-size: 24px;
    }
}

.t1000 {
    position: relative;
}
.t1000__content {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-negative: 0;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    box-sizing: border-box;
    width: 50%;
}
.t1000__background-image {
    content: '';
    position: absolute;
    right: 0;
    width: 50%;
    background-color: #f0f0f0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../images/3ekran.jpg');
    top: -135px; 
    bottom: -135px; 
}
.t1000__header {
    width: 100%;
}
.t1000 .t-section__topwrapper {
    margin-bottom: 60px;
}
.t-align_left {
    text-align: left;
}
.t1000 .t-section__title {
    margin-bottom: 20px;
}
.t1000 .t-title {
    font-size: 32px;
}
.t1000__features {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    -ms-flex-negative: 0;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
}
.t1000__empty-block {
    max-width: 50%;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

@media screen and (max-width: 960px) {
    .t1000__content {
        width: 100%;
        padding-left: 0;
    }
    .t1000__bg-wrap {
        -webkit-order: 3;
        -ms-flex-order: 3;
        order: 3;
        width: 100%;
    }
    .t1000__background-image {
        margin-top: 20px;
        content: '';
        position: static;
        width: 100%;
        height: 400px;
    }
    .t1000__header {
        margin-left: unset;
    }
    .t1000 .t-section__topwrapper {
        margin-bottom: 45px;
    }
    .t1000 .t-section__title {
        margin-bottom: 20px;
    }
    .t1000 .t-title {
        font-size: 30px;
    }
}

@media screen and (max-width: 640px) {
    .t1000 .t-title {
        font-size: 26px;
    }
}

.t820 .t-section__topwrapper {
    margin-bottom: 90px;
}

.t820 .t-section__title {
    margin-bottom: 40px;
}

.t-cell {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    margin-left: 0;
    margin-right: 0;
}

.t-valign_top {
    vertical-align: top;
}

.t820__separator {
    margin-bottom: 55px;
}

.t-clear {
    clear: both;
}

.t820__checkmark {
    width: 55px;
    display: block;
}

.t820__textwrapper {
    padding-left: 20px;
}

.t-descr_sm {
    font-size: 18px;
    line-height: 1.55;
}

@media screen and (max-width: 1200px) {
    .t-descr_sm {
        font-size: 16px;
    }
}

@media screen and (max-width: 960px) {
    .t820__textwrapper {
        padding-left: 20px !important;
    }
    .t820__separator {
        margin-bottom: 0 !important;
    }
    .t820 .t-section__topwrapper {
        margin-bottom: 45px;
    }
    .t820 .t-section__title {
        margin-bottom: 20px;
    }
    .t820 .t-col:not(:last-child) {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 640px) {
    .t-descr_sm {
        font-size: 14px;
        line-height: 1.45;
    }
}

.t981__wrapper {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 50px 0;
    margin: 0 auto;
    box-sizing: border-box;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.t981__col_left {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: auto;
    margin-left: 15px;
    padding-right: 50px;
}

.t981__logo-wrapper {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    /* height: 100%; */
}

.t981__logo {
    display: block;
    width: 100%;
    color: #fff;
    font-size: 20px;
}

.t981__col_right {
    width: 100%;
    margin-right: 15px;
}

.t981__main-menu {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 5px;
}

.t981__menu {
    font-family: 'Roboto', Arial, sans-serif;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.t981__menu-item:last-child {
    margin-right: 0 !important;
}

.t981__menu-item {
    margin-bottom: 10px;
    margin-right: 15px;
}

.t981__secondary-menu {
    color: #7487A2;
    font-size: 14px;
    font-family: 'Roboto', Arial, sans-serif;
}

@media screen and (max-width: 960px) {
    .t981__wrapper {
        display: block;
        padding: 50px 20px;
        box-sizing: border-box;
        max-width: none;
    }

    .t981__col_left {
        box-sizing: border-box;
        padding: 0;
        display: inline-block;
        margin-bottom: 20px;
        margin-left: 0;
        margin-right: 0 !important;
    }
    .t981__col_right {
        width: auto;
        margin-right: 0;
    }
}

#button {
    display: inline-block;
    background-color: #fdbb30;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#button::after {
    content: "^";
    font-family: 'Roboto',Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

#button:hover {
    cursor: pointer;
    background-color: #333;
}

#button:active {
    background-color: #555;
}

#button.show {
    opacity: 1;
    visibility: visible;
}